using System.Security.Cryptography;
using IdentityModel;
using IdentityModel.Jwk;

namespace FitConnect.Encryption;

public interface IEncryptor {
    public string Encrypt(string plain, string key, out object? passOver);
    public string Decrypt(string cipher, string key, object? passOver = null);
}

